[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# LineStart

Finds the start of a line in Buffer before BufPos.

## Declaration

Source position: classesh.inc line 2081

`function LineStart(`
`Buffer: PChar;`
`BufPos: PChar`
`):PChar;`

## Description

LineStart reversely scans Buffer starting at BufPos for a linefeed character. It returns a pointer at the linefeed character.

Documentation generated on: Feb 26 2014